html, body, div, span, h1, h2, h3, p, a, img, ol, ul, li, form {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    vertical-align: baseline;
    background: transparent
}

input, textarea {
    font-family: arial;
    font-size: 14px
}

body {
    font-size: 14px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    font-family: arial;
    margin: 0;
    background-color: #93679A;
    color: #ffffff;
    min-width: 320px;
}

ol, ul {
    list-style: none
}

a:link, a:visited {
      color:#ffffff; font-family: Arial, Helvetica, sans-serif; text-decoration: none;}
a:active {
      color:#ffffff; font-family: Arial, Helvetica, sans-serif; text-decoration: none;}
a:hover {
      color:#000000; font-family: Arial, Helvetica, sans-serif; text-decoration: underline;}


.clearfix:after {
    content: " ";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0
}

.clearfix {
    display: inline-block
}

html .clearfix {
    display: block
}

img {
    vertical-align: bottom
}

.xxxpic {
    background-image: url('http://www.joannajet.com/images/mobile/mobile_sprite_1.png');
}

html {
    background: #212830 
}

.container {
    min-width: 320px;
    margin: 0 auto;
}

.container_tight {
    max-width: 500px;
    margin: 0 auto;
    padding: 0 10px;
    line-height: 20px;
}

.container_member {
    margin: 60px 0;
    padding: 10px 0px;
    line-height: 20px;
	text-align: left;
}
.container_member_center {
	display: inline-block;
    padding: 10px 0px;
    line-height: 20px;
	text-align: left;
}

.member_content {
    display: inline-block;
	text-align: left;
	padding: 10px 30px;
    vertical-align: top;
    padding-bottom: 8px;
	min-width: 100px;
    width: 95%;
	height: auto;
}

.member_home {
    display: inline-block;
	min-width: 320px;
	max-width: 500px;
	padding: 10px 30px;
    vertical-align: top;
    padding-bottom: 8px;
	text-align: left;
}

.member_center {
	display: inline-block;
	min-width: 320px;
	max-width: 800px;
	padding: 10px 30px;
    vertical-align: top;
    padding-bottom: 8px;
	text-align: left;
}

.member_faq_window {
	display: inline-block;
	background: #84568b;
	min-width: 320px;
	max-width: 800px;
	padding: 10px 10px;
    vertical-align: top;
    padding-bottom: 8px;
	text-align: left;
	border-radius: 20px;
}

.member_faq_form {
    display: inline-block;
    min-width: 80px;
    vertical-align: top;
}

.member_home_window img {
    min-width: 320px;
    width: 100%;
    max-width: 500px;
    height: auto 
}

.btn, .btn.white {
    border-radius: 2px;
    border: solid 1px #555555;
    height: 21px;
    line-height: 20px;
    text-align: center;
    font-size: 11px;
    color: #93679A;
    display: block;
    width: 90px;
    background: #ffffff;
    background: -moz-linear-gradient(top, #ffffff 0%, #ffffff 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #ffffff));
    background: -webkit-linear-gradient(top, #ffffff 0%, #ffffff 100%);
    background: -o-linear-gradient(top, #ffffff 0%, #ffffff 100%);
    background: -ms-linear-gradient(top, #ffffff 0%, #ffffff 100%);
    background: linear-gradient(to bottom, #ffffff 0%, #ffffff 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=0 );
}

.btn2, .btn2.red {
    border-radius: 2px;
    border: solid 1px #c60000;
    height: 40px;
    line-height: 20px;
    text-align: center;
    font-size: 11px;
    color: #fff;
    display: block;
    width: 90px;
    background: #e72913;
    background: -moz-linear-gradient(top, #e72913 0%, #cd230c 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e72913), color-stop(100%, #cd230c));
    background: -webkit-linear-gradient(top, #e72913 0%, #cd230c 100%);
    background: -o-linear-gradient(top, #e72913 0%, #cd230c 100%);
    background: -ms-linear-gradient(top, #e72913 0%, #cd230c 100%);
    background: linear-gradient(to bottom, #e72913 0%, #cd230c 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#e72913', endColorstr='#cd230c', GradientType=0 );
}

.Header {
    height: 80px;
    background: #93679A;
    text-align: center;
}

.JJPubHeader {
	display: block;
	background: #93679A;
	text-align: center;
	min-width: 320px;
	max-height: 200px;
	}

.JJHeadWindow img {
	min-width: 320px;
	width: 100%;
	height: auto;
	}

.logo {
	text-align: center;
    padding: 0 0 0 0;
}

.JJTextInfo {
    display: block;
    text-align: left;
	font-weight: bold;
    margin: 10px 0 30px 0;
}

.JJVidArea {
    display: inline-block;
    min-width: 320px;
    width: 100%;
    max-width: 560px;
    vertical-align: top;
	padding: 10px 10px 10px 0px;
}

.JJVidWindow img {
    min-width: 320px;
    width: 100%;
    max-width: 500px;
    height: auto 
}

.JJVidInfo {
    display: block;
    text-align: left;
	font-weight: bold;
    padding: 3px 0 0 7px;
    color: #CCCCCC;
}

.JJVidTitle {
    display: block;
    text-align: center;
	font-size: 20px;
	font-weight: bold;
    padding: 10px 10px 10px 7px;
    color: #ffffff;
}

.JJVidDesc {
    display: block;
    text-align: left;
    padding: 7px 0 0 7px;
    min-height: 50px;
    height: 50px;
    max-height: 50px;
    overflow: hidden;
	color: #ffffff;
}

.vid-picArea {
    position: relative;
}

.vid-picArea {
    display: block;
}

.JJPicArea {
    display: inline-block;
    min-width: 100px;
	min-height: 267px;
	max-width: 320px;
    vertical-align: top;
    padding: 10px 10px 10px 7px;
}

.JJPicWindow img {
    min-width: 100px;
    width: 100%;
    max-width: 150px;
    height: auto 
}

.JJPicWindowSmall img {
    min-width: 80px;
    width: 100%;
    max-width: 120px;
    height: auto;
	padding: 10px 10px 10px 7px;
}

.JJPicDisplay img {
    min-width: 100px;
    width: 100%;
	max-height: 100%;
    max-width: 3840px;
    height: auto 
}


.JJPicInfo {
    display: block;
    text-align: left;
	font-weight: bold;
    padding: 3px 0 0 7px;
    color: #CCCCCC;
}

.JJPicDesc {
    display: block;
    text-align: left;
    padding: 7px 0 0 7px;
    min-height: 80px;
	max-width: 180px;
    overflow: hidden;
	color: #ffffff;
}

.JJsubHdr {
	font-size: 20px;
    border-top: solid 1px #464646;
    background: #555555;
    line-height: 44px;
    text-align: center;
    font-weight: bold;
    height: 54px;
    color: #fff;
}

.JJsubHdr-in {
    padding: 5px
}

.JJsubHdr-noin {
    padding: 6px
}

.JJsubHdr a {
    color: #fff;
}

.JJsubHdr.sm {
	font-size: 14px;
    height: 35px;
}

.JJsubHdr.med {
    height: 44px;
}

.JJsubHdr.big {
    height: 67px;
}

.JJsubHdr.auto {
    height: auto;
}

.JJsubHdr.reverse, .JJsubHdr.reverse-no-txt {
    border-bottom: solid 1px #464646;
    background: #fff;
}

.JJsubHdr.reverse a {
    color: #212830;
}

.JJsubHdr .container h2 {
    font-size: 1.125em 
}

.JJPubHdr {
	font-size: 16px;
    border-top: solid 1px #464646;
    background: #555555;
    line-height: 44px;
    text-align: center;
    font-weight: bold;
    height: 54px;
    color: #fff;
}

.JJMemArea {
	display: block;
    min-width: 320px;
    width: 100%;
    max-width: 560px;
    vertical-align: top;
    padding-bottom: 8px;
}

.JJMemHdr {
	font-size: 16px;
    border-top: solid 1px #464646;
    background: #555555;
    line-height: 30px;
    text-align: center;
    font-weight: bold;
    height: 36px;
    color: #fff;
	border-radius: 20px;
}

.JJTextCenter {
    text-align: center;
}

.Header {
    height: 46px;
}

.Header-in {
    padding: 0 6px 0 6px;
}

.Header a {
    color: #fff;
}

.moreHeader {
    height: 43px;
    line-height: 42px;
    font-weight: bold;
    background: #84568b;
    color: #fff;
}

.moreHeader a {
    color: #fff;
    ;
    text-decoration: underline
}

.moreHeader-in, .in {
    padding: 0 8px;
}

.vid-btn {
    position: absolute;
    bottom: 7px;
    left: 40px;
}

.bottom {
    background: #555555;
    text-align: center;
    color: #FFFFFF;
}

.bottom a {
    color: #fff;
}

a.bBtn {
    display: inline-block;
    border-style: solid;
    border-width: 2px;
    border-color: #bcbcbc;
    background: #93679A;
    height: 55px;
    line-height: 55px;
    text-align: center;
    border-radius: 8px;
    font-size: 1.5em;
    font-weight: bold;
    width: auto;
    padding: 0 10px;
    margin: 0 5px;
    color: #fff;
}

a.btm1ib-2 {
    border-color: #3480ff;
    background: #fff;
    color: #93679A;
}

.JJbtm-1 {
    border-bottom: solid 1px #464646;
    padding: 11px 0 12px 0;
}

.btm1i-txts {
    padding: 13px 5px 0 5px;
}

.JJbtm-2 {
    border-bottom: solid 1px #464646;
    padding: 13px 0 12px 0;
}

.btm2iSpn {
    padding: 0 6px;
}

.JJbtm-3 {
    font-size: 12px;
    padding: 11px 0 11px 0;
}

.JJbtm-3.last {
    border-top: 1px solid #464646
}

.JJbtm3-in {
    padding: 0 40px;
}

.playerControl {
    border-bottom: solid 1px #ebebeb;
    padding: 8px 0 9px 0;
}

.subHdr .container {
    display: inline-block;
}

.JJminiVidArea {
    display: inline-block;
    vertical-align: top;
    width: 306px;
    border-bottom: solid 1px #ebebeb;
    padding: 8px 6px;
}

.JJminiVidArea-pic {
    float: left;
    width: 137px;
    position: relative;
}

.JJminiVidArea-pic .JJminiVidArea-tim {
    bottom: 4px;
    left: 4px;
}

.JJminiVidArea-txts {
    float: left;
    width: 161px;
    padding-left: 8px;
    text-align: left;
    display: block;
}

.JJminiVidArea-title {
    display: block;
    margin-top: -3px;
}

.JJminiVidArea-info {
    font-size: 11px;
    color: #CCCCCC;
    padding: 3px 0 0;
    display: block;
}

.JJminiVidArea-btn {
    padding: 7px 0 0;
    display: block;
}

.JJminiVidArea-btn .plyrCntr-1 {
    width: 93px;
}

.middle .container {
    text-align: center;
    margin: 0 auto
}

@media screen and (-webkit-min-device-pixel-ratio:2) {
    span.paginator-button, div.back_to_top span {
        background: url("/images/paginator_2x.png") no-repeat 0 0;
        background-size: 134px 59px !important;
        -webkit-background-size: 134px 59px !important;
    }
}

@media screen and (max-width: 475px)
{
    .playerMain .playerControl .btn2 {
        font-size: 10px;
        width: 67px;
    }
}

@media screen and (max-width: 374px)
{
    .playerMain .playerControl .btn2 {
        font-size: 8px;
        width: 57px;
    }
}
	
.app-bar {
	display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    width: 100%;
    height: 70px;
    -ms-flex-direction: row;
    -webkit-flex-direction: row;
    flex-direction: row;
    position: fixed; 
    top: 0;
    left: 0;
	text-align: center;
    background-color: #93679A;
}

.app-bar.open {
    -webkit-transform: translate(150px,0);
    transform: translate(150px,0);
}

.app-bar .logo {
    font-size: 20px;
    line-height: 60px;
    margin: 0 0px;
    color: #fefefe;
    max-width: none;
}

.app-bar .logo a {
    text-decoration: none;
    color: inherit;
    font-weight: normal;
}

.app-bar-actions  {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-direction: row;
    -webkit-flex-direction: row;
    flex-direction: row;
}

.app-bar button {
    width: 60px;
    height: 60px;
    background-image: none;
    background-color: transparent;
    border: none;
    padding: 0;
    -webkit-transition: background-color 0.2s ease-out;
    transition: background-color 0.2s ease-out;
}

.app-bar button img {
    width: 60px;
    height: 60px;
}

.app-bar button:hover {
    background-color: rgba(255, 255, 255, 0.1);
}

.app-bar button:focus {
    background-color: rgba(255, 255, 255, 0.2);
    outline: 0;
}

.app-bar button:active {
    background-color: rgba(255, 255, 255, 0.4);
}

.promote-layer {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

@media all and (min-width: 1200px) {
        
    body {
        padding: 0 0 0 0;
        }

    .app-bar {
          display: block;
          height: 100px;
          padding: 0 0 0 0;
          margin-bottom: 0px;
          box-sizing: border-box;
		  background-color: #93679A;
        }
        
    .app-bar .logo {
          float: left;
          margin: 0;
          font-size: 100px;  
          line-height: 63px;
        }
        
    .app-bar-actions {
          float: right;
          margin: 40px 0;
        }
        
    .app-bar:after {
          content: ' ';
          display:block;
          height: 0;
          overflow: hidden;
          clear: both;
        }
        
    button.menu {
          display: none;
        }
        
    nav {
          display: block;
          margin-top: 63px;
        }
      }

.navdrawer-container {
    position: fixed;
    margin: -60px 0;
    height: 305px;
    width: 150px;
	background: #84568b;
    color: #fefefe;
    -webkit-transform: translate(-250px,0);
    transform: translate(-250px,0);
	z-index: +5;
}

.navdrawer-container.open {
    -webkit-transform: translate(0,0);
    transform: translate(0,0);
}

.app-bar, .navdrawer-container {
    -webkit-transition: -webkit-transform 0.3s ease-out;
    transition: transform 0.3s ease-out;
}

.navdrawer-container ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
}

.navdrawer-container ul li a {
    display: block;
    height: 33px;  
    padding: 0 30px 0 30px;
    line-height: 30px;
	font-size: 24px;
    text-decoration: none;
    color: white;
    -webkit-transition: background-color 0.2s ease-out;
    transition: background-color 0.2s ease-out;
}

.navdrawer-container ul li {
    border-bottom-style: solid;
    border-width: 1px;
    border-color: white;
}

.navdrawer-container ul li a:hover {
    background-color: rgba(255, 255, 255, 0.2);
}

.navdrawer-container ul li a:focus {
    background-color: rgba(255, 255, 255, 0.3);
    outline: 0;
}

.navdrawer-container ul li a:active {
    background-color: rgba(255, 255, 255, 0.4);
}

@media all and (min-width: 1200px) {
    .navdrawer-container {
          position: relative;
          width: 100%;
          height: auto;
          margin-top: 63px;
          -webkit-transform: none;
          transform: none;
          -webkit-transition: none;
          transition: none;
        }

    .navdrawer-container ul {
          display: -ms-flexbox;
          display: -webkit-flex;
          display: flex;
          -ms-flex-direction: row;
          -webkit-flex-direction: row;
          flex-direction: row;
        }
        
    .navdrawer-container ul li {
          border: none;
        }
}
